Subject: RE: NP on amendment 1 to ISO/IEC 9995-2 (keyboard group select and level 3 select standardization attempt)

From: Alain LaBont� <[email-masked]>
Date: Mon, 15 Jun 1998 17:49:13 -0400

OK. Here is then the new version. The end of the new form is difficult to
fill, as it seems to be mixed with a voting form not relevant (in my humble
opinion). I did my best. Everything which was missing is now there,
although the format at the end is not elegant in my opinion. Nevertheless I
tried to structure it better.

Alain LaBonté
Dublin
_______________________________________________
A 15:08 98-06-15 -0400, Matthew Deane a écrit :
>Alain,
>
>I received this document in the zip file, but all NPs need to be
>submitted on the proposal for a new work item form.  As I mentioned,
>this is on the JTC 1 website.  I have also attached it to this e-mail.
>
>If you have further questions, let me know.
>
>Best regards,
>
>Matthew
>
>   
>
>> -----Original Message-----
>> From:	Alain LaBonté  [SMTP:[email-masked]]
>> Sent:	Monday, June 15, 1998 1:32 PM
>> To:	Richard Hodgkinson
>> Cc:	[email-masked]; [email-masked]
>> Subject:	NP on amendment 1 to ISO/IEC 9995-2 (keyboard group
>> select and level 3 select standardization attempt)
>> 
>> Richard, 
>> 
>> the NP had been submitted in the zip file I had sent to the JTC1
>> secretariat as we had prepared it in Reykjavík just in case it woule
>> be
>> needed.
>> 
>> Here it is again (I still have it on my computer), just in case it
>> would
>> have been discarded by mistake.
>> I hope everything is fine now for concurrent NP and first PDAM ballot.
>> 
>> Richard, as acting chair of the new SC35, could you establish which
>> ballots
>> were initiated from JTC1 before SC35 was created and which one SC35
>> needs
>> to initiate (take over) after this one, as Matthew warns us
>> appropriately?
>> 
>> Best Regards to everybody. Thanks to Matthew for the warning. It is
>> appropriate, I believe, and should not go unnoticed.
>> 
>> Alain LaBonté
>> Dublin (at the SC22/WG20 meeting)
>> 
>> cc Yves Neuville (SC35/WG1 [?] convenor), Paris
>>    Matthew Deane, JTC1 Secretariat, New York
>> ____________________________________________________
>> A 17:05 98-06-15 +0000, Richard Hodgkinson a écrit :
>> >Hi Alain,
>> >regarding the following notes, it appears that we do in fact need to
>> raise an
>> >NP proposal form for the PDAM to 9995-2 (Reykjavik resolution 5).
>> Please can
>> >you prepare this and forward to me?
>> >
>> >Toodle-pip!....Richard
>> >
>> >Richard Hodgkinson
>> >Chair ISO/IEC JTC 1/SC 35 - User Interfaces
>> >
>> >Cross Product Support, Information Development,
>> >MP 095, IBM Hursley Park, United Kingdom
>> >'Phone/internal: 7-245812,  'Phone/external: (+44) 01962 815812, Fax:
>> (+44)
>> >01962 842327
>> >Lotus Notes: HODGKIN@IBMGB,  Internet: [email-masked]
>> >
>> >---------------------- Forwarded by Richard Hodgkinson/UK/IBM on
>> 15/06/98
>> 17:48
>> >---------------------------
>> >
>> >
>> >IBMMAIL.I9670690@D06AU016 on 15/06/98 16:35:13
>> >Please respond to IBMMAIL.I9670690 @ VM
>> >To: Richard Hodgkinson/UK/IBM@IBMGB
>> >cc:
>> >Subject:  RE: ....of cabbages and kings.
>> >
>> >
>> > From: Matthew Deane <[email-masked]>
>> > To: 'Richard Hodgkinson' <[email-masked]>
>> > Cc: Lisa Rajchel <[email-masked]>
>> > Subject: RE: ....of cabbages and kings.
>> > Date: Mon, 15 Jun 1998 12:30:11 -0400
>> >
>> > Richard-
>> >
>> > Since we didn't issue a "programme extension" document to JTC 1 for
>> > comment, the NP ballot is necessary.  Could you please re-submit the
>> NP
>> > proposal on the approved NP form along with the acceptance criteria.
>> If
>> > you don't have these forms already, they are on the JTC 1 website
>> under
>> > the templates button.  As soon as I receive these from you, I will
>> issue
>> > the NP ballot and PDAM ballot.  After this one, you will need to
>> > initiate PDAM ballots from SC 35.
>> >
>> > If you have any questions, let me know.
>> >
>> > Thanks,
>> >
>> > Matt
>> >
>> > > -----Original Message-----
>> > > From:  Richard Hodgkinson ÝSMTP:[email-masked]¨
>> > > Sent:  Friday, June 12, 1998 5:38 AM
>> > > To: [email-masked]
>> > > Subject:  ....of cabbages and kings.
>> > >
>> > > Hi Matthew, and many thanks for your recent emails and documents.
>> I
>> > > owe you
>> > > some answers.....
>> > >
>> > > Regarding resolution 9 from the WG 5 meeting in May (Reykjavik),
>> we
>> > > looked
>> > > through the JTC 1 Procedures (Third edition, 1995) and it appears
>> by
>> > > default
>> > > that PDAMs can be initiated without a ballot if the project is
>> > > valid...however,
>> > > we wanted to check that this understanding was correct, hence the
>> > > wording of
>> > > the resolution.
>> > > So. If a project already exists, is an NP ballot necessary?
>> > > If the answer is "yes", then please process ballots for both the
>> NP
>> > > and PDAM
>> > > registration.
>> > > If the answer is "no", then please process the PDAM ballot only.
>> > >
>> > > Thanks for faxing Thorgeir Sigurdsson (CEN/TC 304 Secretariat) at
>> the
>> > > STRI with
>> > > WG 5's co-operation report to CEN/TC 304 (resolution 12), and also
>> for
>> > > forwarding DIS 15411.2 & DoC for ballot (resolution 10).
>> > > Unfortunately, the
>> > > relevant documents were "imported" so got hard encoded by the gate
>> > > keepers.
>> > > The document (N 54331) you recently resent as an "attachment"
>> arrived
>> > > OK.
>> > > Please don't resend these documents, I think for the future, that
>> the
>> > > best
>> > > thing would be for you to simply let me know when WG 5 (now SC 35,
>> re.
>> > > last
>> > > week's JTC 1 Plenary) documents are on the JTC 1 web site and and
>> I'll
>> > > go fetch.
>> > >
>> > > I presume that you received the WG 5 documents from Alain LaBonte
>> in
>> > > Quebec, as
>> > > my distributuion (planned for next week) of the WG 5 meeting
>> documents
>> > > has been
>> > > delayed due to my attendance at the SC 7 and JTC 1 plenaries and
>> IBM
>> > > work?
>> > >
>> > > Thanks for you help
>> > >
>> > > Richard Hodgkinson
>> > > Chair, JTC 1/SC 35 - User Interfaces
>> > >
>> > > Cross Product Support, Information Development,
>> > > MP 095, IBM Hursley Park, United Kingdom
>> > > 'Phone/internal: 7-245812,  'Phone/external: (+44) 01962 815812,
>> Fax:
>> > > (+44)
>> > > 01962 842327
>> > > Lotus Notes: HODGKIN@IBMGB,  Internet: [email-masked]
>> >
>> > ---- End of mail text
>> >
>> > Additional SMTP headers from original mail item follow:
>> > Received: from email1.ansi.org Ý199.224.9.38¨ by E-MAIL.COM (IBM VM
>> SMTP
>> V2R4a)
>> >  via TCP with SMTP ; Mon, 15 Jun 1998 12:30:12 EDT
>> >    id <MLRAQQ1N>; Mon, 15 Jun 1998 12:30:12 -0400
>> > Message-ID: <[email-masked]>
>> > X-Priority: 3
>> > X-Mailer: Internet Mail Service (5.0.1457.3)
>> >
>> >
>> >
>> > << File: NP on 9995-2 PDAM1 GR+L3 Select.doc >> 
>
>
>Attachment Converted: "C:\Eudorapro\ATTACH\Np-cp.htm"
>
>